Subject: Re: jdk 1.4?

From: [email-masked] (Derrik Pates)
Date: Mon, 25 Feb 2002 21:03:51 -0700

On Tue, Feb 26, 2002 at 01:16:42PM +1100, Steven Hanley wrote:
> > I'd love to be able to use recent mozilla's with java.
>
> -rw-rw-r--    1 sjh      sjh      21398886 Jan 29 12:49 j2sdk-1.3.1-02a-FCS-linux-ppc.bin
>
> downloaded from a blackdown mirror that was up to date, this was released mid
> january or so AFAIR.

I've got it also (on an iBook FireWire) and it works great. I just wish
that the Blackdown guys would release PPC debs of it too, instead of
just for i386.

--
Derrik Pates      |   Sysadmin, Douglas School   |    #linuxOS on EFnet
[email-masked] |     District (dsdk12.net)    |    #linuxOS on OPN

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/